<div class="footer">
    <div class="footer-top">
        <div class="container">
            <div class="row">
                <div class="d-none d-md-block col-md-6">
                    <a href="/" class="logo">
                        Le geek <br />
                        <span>Moderne</span>
                    </a>
                </div>
                <div class="col-sm-12 col-md-6">
                    <div class="footer-social-container">
                        <h2 class="title">Nous suivre</h2>
                        <ul class="social-links">
                            <li class="facebook"><a href="#"></a></li>
                            <li class="twitter"><a href="https://twitter.com/legeekmoderneFR" target="_blank"></a></li>
                            <li class="instagram"><a href="#"></a></li>
                            <li class="mail"><a href="#"></a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    {% include "menus/menu-footer.twig" with {'menu': footer_menu.get_items} %}
                </div>
            </div>
        </div>
    </div>
    <div class="footer-bottom">
        <div class="container">
            <p>Copyright © Le Geek Moderne  {{"now"|date('Y')}}</p>
        </div>

    </div>

</div>

